<div class="content">
    <div fxLayout="row wrap" fxLayoutGap="16px grid">
        <div [fxFlex]="(100/gridColumns) + '%'" fxFlex.xs="100%" fxFlex.sm="33%" *ngFor="let persona of personas">
            <mat-card class="mat-elevation-z5">
                <mat-card-header>
                    <mat-card-title>{{persona.name}}</mat-card-title>
                    <mat-card-subtitle>{{persona.ageGroup}}</mat-card-subtitle>
                    <mat-card-subtitle>{{persona.phase}}</mat-card-subtitle>
                    <mat-card-subtitle>{{persona.type}}</mat-card-subtitle>
                </mat-card-header>
                <img mat-card-image [src]="persona.image" width="120px" height="250px">
                <mat-card-content>
                    <p>
                        {{persona.valueSought}}
                    </p>
                </mat-card-content>
            </mat-card>
        </div>
    </div>
</div>
<br>
<div>
    Disclaimer: I am not a financial advisor and this article is not meant to represent any form of financial advice.
    Any investments you make using these calculations will carry risk so do remember to do your due diligence and
    research before doing so.
</div>